{
  "id": 5012894,
  "name": "Sam Chandler, Appellee, v. Chicago Transit Authority, Appellant",
  "name_abbreviation": "Chandler v. Chicago Transit Authority",
  "decision_date": "1949-05-16",
  "docket_number": "Gen. No. 44,677",
  "first_page": "655",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 399,
    "ocr_confidence": 0.489,
    "sha256": "10612b83a19c9ccb17ab512c0dda8eb9db497a2d29cea59c7a1c4b5b35a9e370",
    "simhash": "1:4b503ea916c54d0a",
    "word_count": 61
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sam Chandler, Appellee, v. Chicago Transit Authority, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Peinberg.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Peinberg."
      }
    ],
    "attorneys": [
      "Werner W. Sehroeder, William 8. Allen, Paul Denvir and Arthur J. Donovan, for appellant; Shavin & Hamilton, for appellee; Harrison L. Dod, of counsel."
    ],
    "corrections": "",
    "head_matter": "Sam Chandler, Appellee, v. Chicago Transit Authority, Appellant.\nGen. No. 44,677.\nopinion filed May 16, 1949;\nrehearing denied May 27, 1949;\nreleased for publication May 27, 1949.\nWerner W. Sehroeder, William 8. Allen, Paul Denvir and Arthur J. Donovan, for appellant; Shavin & Hamilton, for appellee; Harrison L. Dod, of counsel."
  },
  "file_name": "0655-01",
  "first_page_order": 677,
  "last_page_order": 677
}
